MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026607Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2015-08-27 09:422017-03-27 11:36
Reporterpkv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026607: Wrong value of area.
DescriptionWrong value of area obtained for inverted face.
Steps To Reproducebox b1 10 10 10
box b2 20 0 0 10 10 10
explode b1 f
explode b2 f
explode b1_5
explode b2_5

mksurface s b1_5
mkface fs s
add b1_5_1 fs
add b2_5_1 fs

sprops fs

#Result:
#Mass : 300
# but it should be -200.
TagsNo tags attached.
Test case numberbugs modalg_6 bug26607
Attached Files

- Relationships

-  Notes
(0045244)
git (administrator)
2015-09-08 16:21

Branch CR26607 has been created by ifv.

SHA-1: d28ca55305e0e2e78a3d5bb505a32abe1bfac2a6


Detailed log of new commits:

Author: ifv
Date: Tue Sep 8 16:21:14 2015 +0300

    0026607: Wrong value of area.
(0045246)
ifv (developer)
2015-09-08 16:23

Branch CR26607 is redy for review and tests.

(0045257)
msv (developer)
2015-09-08 18:10

Reviewed.
(0045271)
git (administrator)
2015-09-08 20:10

Branch CR26607 has been updated forcibly by mkv.

SHA-1: 95295194fa2bc9df1dad3c37d167a6ab4471707c
(0045350)
mkv (tester)
2015-09-09 18:48

Dear BugMaster,
Branch CR26607 was rebased on current master of occt git-repository.
SHA-1: 95295194fa2bc9df1dad3c37d167a6ab4471707c
(0045351)
mkv (tester)
2015-09-09 18:49

Dear BugMaster,
Branch CR26607 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: 95295194fa2bc9df1dad3c37d167a6ab4471707c

Number of compiler warnings:

occt component :
Linux: 15 (15 on master)
Windows: 0 (0 on master)

products component :
Linux: 39 (39 on master)
Windows: 0 (0 on master)

Regressions/Differences/Improvements:
http://occt-tests/CR26607-master-occt-64/Debian70-64/summary.html [^]
http://occt-tests/CR26607-master-occt-64/Windows-64-VC10/summary.html [^]
Improvements:
heal surface_to_revolution_advanced U9, V4, V5, Y3, Y5, Z7, ZB1, ZB5, ZZ4
Failed:
bugs modalg_1 bug1665
bugs modalg_2 bug21261_31, bug22804, bug22818_1, bug22818_2, bug23429
bugs modalg_3 bug606_2
bugs modalg_5 bug23706_2
bugs moddata_3 bug24028, bug26369
bugs vis bug20373
mesh advanced_incmesh B5
mesh advanced_incmesh_parallel B5
mesh advanced_mesh B5
mesh advanced_shading B5
mesh standard_incmesh J6
mesh standard_incmesh_parallel J6
mesh standard_mesh J6
mesh standard_shading J6

http://occt-tests/CR26607-master-products-64/Debian70-64/summary.html [^]
http://occt-tests/CR26607-master-products-64/Windows-64-VC10/summary.html [^]
dxf read bug25033
parasolid geomfillpipe A6

Testing cases:
http://occt-tests/CR26607-master-occt-64/Debian70-64/bugs/modalg_6/bug26607.html [^]
http://occt-tests/CR26607-master-occt-64/Windows-64-VC10/bugs/modalg_6/bug26607.html [^]
bugs modalg_6 bug26607: FAILED

Testing on Linux:
occt component :
Total MEMORY difference: 91685746 / 91699345 [-0.01%]
Total CPU difference: 17593.34999999891 / 17523.829999998925 [+0.40%]
products component :
Total MEMORY difference: 25224444 / 25196061 [+0.11%]
Total CPU difference: 7032.849999999998 / 6934.650000000003 [+1.42%]

Testing on Windows:
occt component :
Total MEMORY difference: 56993941 / 56985944 [+0.01%]
Total CPU difference: 16135.869834399087 / 16411.617201999394 [-1.68%]
products component :
Total MEMORY difference: 16219679 / 16219639 [+0.00%]
Total CPU difference: 5364.000784399965 / 5398.50820559997 [-0.64%]

There are no differences in images found by testdiff.
(0045352)
git (administrator)
2015-09-09 18:49

Branch CR26607 has been updated by mkv.

SHA-1: 210ef0d9c38601fb21023d6bf974af8784e968a4


Detailed log of new commits:

Author: mkv
Date: Wed Sep 9 18:47:58 2015 +0300

    Test case for issue CR26607

(0045353)
mkv (tester)
2015-09-09 18:49

Dear ifv,
could you please review following test case
bugs modalg_6 bug26607
(0045811)
git (administrator)
2015-09-17 16:02

Branch CR26607 has been updated forcibly by ifv.

SHA-1: d67f9044c6989e709df03e189a67098329b95a20
(0045813)
ifv (developer)
2015-09-17 16:13

Branch CR26607 was updated and ready for testing.
Ok for bug test case bugs modalg_6 bug26607.
Warning:
since sprops algo was slightly improved, now it provide better precision then old algorithm for running without tolerance value; So, rather large number of test with checking sprops value will be considered as regression ones.
Those tests will have to be modified.
(0045819)
git (administrator)
2015-09-17 17:26

Branch CR26607 has been updated forcibly by mkv.

SHA-1: 34db91eb2935296afb49c8637f09df70fce346af
(0045901)
mkv (tester)
2015-09-18 16:04

Dear BugMaster,
Branch CR26607 was rebased on branch IR-2015-09-17 of occt git-repository.
SHA-1: 34db91eb2935296afb49c8637f09df70fce346af
(0045902)
mkv (tester)
2015-09-18 16:05

Dear BugMaster,
Branch CR26607 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: 34db91eb2935296afb49c8637f09df70fce346af

Number of compiler warnings:

occt component :
Linux: 15 (15 on master)
Windows: 0 (0 on master)

products component :
Linux: 39 (39 on master)
Windows: 0 (0 on master)

Regressions/Differences/Improvements:
http://occt-tests/CR26607-master-occt-64/Debian70-64/summary.html [^]
http://occt-tests/CR26607-master-occt-64/Windows-64-VC10/summary.html [^]
Improvements:
heal surface_to_revolution_advanced U9, V4, V5, Y3, Y5, Z7, ZB1, ZB5
  heal surface_to_revolution_standard C8, E5, ZW1, ZZ4
Failed:
  blend bfuseblend B7
  blend buildevol F1
  blend encoderegularity A3
  blend simple U5
  boolean volumemaker C3
  bugs modalg_1 buc60531_1, buc60533, buc60555_1, buc60555_2, bug10160_6, bug10160_7, bug13140
  bugs modalg_2 bug21261_16, bug22586, bug22727, bug22818_1, bug22818_2, bug22864
  bugs modalg_4 bug636
  bugs modalg_5 bug22981, bug23706_2, bug23706_3, bug23870_2
  bugs modalg_6 bug26607, bug26687
  bugs moddata_3 bug20866
  bugs vis bug288_10
  bugs vis bug20373
  bugs vis bug22188
  bugs xde bug22492, bug22805
  heal surface_to_revolution_standard A5
  mesh advanced_incmesh B4
  mesh advanced_incmesh_parallel B4
  mesh advanced_mesh B4
  mesh advanced_shading B4
  mesh standard_incmesh K4, K9, M3, M4, O5, Q7
  mesh standard_incmesh_parallel K4, K9, M3, M4, O5, Q7
  mesh standard_mesh K4, K9, M3, M4, O5, Q7
  mesh standard_shading K4, K9, M3, M4, O5, Q7
  pipe specific K3, K5, K6, K9, L2, L3, L6, L8, M1, M3, M5, M7, M8, N2, N3, N6, N8, O1, O3, O5, O7, O9,P2, P4, P6, P8, Q1, Q3, Q5, Q7, Q9, R2, R4, R6, R8, S1, S3, S5
  pipe standard A2, A3, A4, A5, B2, B3, C5, C6,C8, D3, D4, D6, E2, E3, E4, E9, F1, F2, F7
  thrusection specific B6, B7, D4, D5, E3, J2, L4, M6, M7, M8, M9, N1, N2, N3, N4

http://occt-tests/CR26607-master-products-64/Debian70-64/dxf/read/bug25033.html [^]
http://occt-tests/CR26607-master-products-64/Windows-64-VC10/dxf/read/bug25033.html [^]
dxf read bug25033: FAILED

Testing cases:
http://occt-tests/CR26607-master-occt-64/Debian70-64/bugs/modalg_6/bug26607.html [^]
bugs modalg_6 bug26607: OK
http://occt-tests/CR26607-master-occt-64/Windows-64-VC10/bugs/modalg_6/bug26607.html [^]
bugs modalg_6 bug26607: FAILED

Testing on Linux:
occt component :
Total MEMORY difference: 92009141 / 91713897 [+0.32%]
Total CPU difference: 19050.289999999044 / 18735.579999998983 [+1.68%]
products component :
Total MEMORY difference: 25920810 / 25966058 [-0.17%]
Total CPU difference: 7280.609999999989 / 7206.299999999996 [+1.03%]

Testing on Windows:
occt component :
Total MEMORY difference: 56303619 / 56298162 [+0.01%]
Total CPU difference: 17842.941977098868 / 16709.095508899147 [+6.79%]
products component :
Total MEMORY difference: 16787546 / 16787636 [-0.00%]
Total CPU difference: 5766.904567099972 / 5526.304224799959 [+4.35%]

There are no differences in images found by testdiff.
(0046075)
git (administrator)
2015-09-24 10:11

Branch CR26607 has been updated forcibly by ifv.

SHA-1: 31d38f11fae7e03614fd75f5b4e6171b5a77e31d
(0046076)
ifv (developer)
2015-09-24 10:18

Branch CR26607 was rebased on current master.
Case "bugs modalg_6 bug26607: FAILED" (for Win only) is not reproducible.
All other fail cases correspond current state of algorithm of sprops, so it is necessary to change target values for areas.
(0046077)
ifv (developer)
2015-09-24 10:18

Please rebuild and retest branch CR26607
(0046108)
git (administrator)
2015-09-24 18:42

Branch CR26607 has been updated forcibly by mkv.

SHA-1: 1d8a6206fdac381f1eb7f0f41d410a7244603f8d
(0046205)
mkv (tester)
2015-09-28 14:07

Dear BugMaster,
Branch CR26607 was rebased on branch IR-2015-09-24 of occt git-repository.
SHA-1: 1d8a6206fdac381f1eb7f0f41d410a7244603f8d
(0046206)
mkv (tester)
2015-09-28 14:08

Dear BugMaster,
Branch CR26607 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: 1d8a6206fdac381f1eb7f0f41d410a7244603f8d

Number of compiler warnings:

occt component :
Linux: 13 (13 on master)
Windows: 0 (0 on master)

products component :
Linux: 39 (39 on master)
Windows: 0 (0 on master)

Regressions/Differences/Improvements:
http://occt-tests/CR26607-master-occt-64/Debian70-64/summary.html [^]
http://occt-tests/CR26607-master-occt-64/Windows-64-VC10/summary.html [^]

Improvements:
  heal surface_to_revolution_advanced U9, V4, V5, Y3, Y5, Z7, ZB1, ZB5
  heal surface_to_revolution_standard C8, E5, ZW1, ZZ4
Failed:
  blend bfuseblend B7
  blend buildevol F1
  blend encoderegularity A3
  blend simple U5
  bugs modalg_1 buc60531_1, buc60533, buc60555_1, buc60555_2, bug10160_6, bug10160_7, bug13140
  bugs modalg_2 bug21261_16, bug22586, bug22727, bug22818_1, bug22818_2, bug22864
  bugs modalg_4 bug636
  bugs modalg_5 bug22981, bug23706_2, bug23706_3, bug23870_2
  bugs moddata_1 bug22759
  bugs moddata_3 bug20866
  bugs vis bug288_10,bug22188
  bugs xde bug22492, bug22805
  heal surface_to_revolution_standard A5
  mesh advanced_incmesh B4
  mesh advanced_incmesh_parallel B4
  mesh advanced_mesh B4
  mesh advanced_shading B4
  mesh standard_incmesh K4, K9, M3, M4, O5, Q7
  mesh standard_incmesh_parallel K4, K9, M3, M4, O5, Q7
  mesh standard_mesh K4, K9, M3, M4, O5, Q7
  mesh standard_shading K4, K9, M3, M4, O5, Q7
  pipe specific K3, K5, K6, K9, L2, L3, L6, L8, M1, M3, M5, M7, M8, N2, N3, N6, N8, O1, O3, O5, O7, O9, P2, P4, P6, P8, Q1, Q3, Q5, Q7, Q9, R2, R4, R6, R8, S1, S3, S5
  pipe standard A2, A3, A4, A5, B2, B3, C5, C6, C8, D3, D4, D6, E2, E3, E4, E9, F1, F2, F7
  thrusection specific B6, B7, D4, D5, E3, J2, L4, M6, M7, M8, M9, N1, N2, N3, N4

Testing cases:
http://occt-tests/CR26607-master-occt-64/Debian70-64/bugs/modalg_6/bug26607.html [^]
http://occt-tests/CR26607-master-occt-64/Windows-64-VC10/bugs/modalg_6/bug26607.html [^]
bugs modalg_6 bug26607: OK

Testing on Linux:
occt component :
Total MEMORY difference: 92553042 / 92631410 [-0.08%]
Total CPU difference: 19593.679999999305 / 19380.819999999218 [+1.10%]
products component :
Total MEMORY difference: 26232715 / 26304267 [-0.27%]
Total CPU difference: 7299.229999999987 / 7199.279999999998 [+1.39%]

Testing on Windows:
occt component :
http://occt-tests/CR26607-master-occt-64/Windows-64-VC10/diff-Windows-64-VC10.html [^]

CPU 3rdparty fonts A5: 0.7020045 / 0.1404009 [+400.00%]
CPU heal surface_to_revolution_advanced F4: 8.4396541 / 4.4772287 [+88.50%]
CPU heal surface_to_revolution_advanced ZE3: 10.3272662 / 4.5864294 [+125.17%]
CPU heal surface_to_revolution_advanced A4: 10.5300675 / 4.4460285 [+136.84%]
CPU heal surface_to_revolution_advanced ZD7: 2.5428163 / 1.2636081 [+101.23%]
CPU heal surface_to_revolution_advanced ZD3: 6.3804409 / 4.1028263 [+55.51%]
CPU heal surface_to_revolution_advanced C2: 5.3976346 / 2.7924179 [+93.30%]
CPU heal surface_to_revolution_advanced ZE5: 12.3396791 / 8.0184514 [+53.89%]
CPU heal surface_to_revolution_advanced ZB9: 1.092007 / 0.2808018 [+288.89%]
CPU heal surface_to_revolution_advanced ZC6: 13.9464894 / 5.0544324 [+175.93%]
CPU heal surface_to_revolution_advanced ZE9: 60.0135847 / 27.2689748 [+120.08%]
CPU heal surface_to_revolution_advanced ZD1: 11.8716761 / 5.0076321 [+137.07%]
CPU heal surface_to_revolution_advanced ZC2: 1.7472112 / 0.4212027 [+314.81%]
CPU heal surface_to_revolution_advanced ZD4: 3.9312252 / 0.9672062 [+306.45%]
CPU heal surface_to_revolution_advanced ZD6: 2.5116161 / 1.6068103 [+56.31%]
CPU heal surface_to_revolution_advanced ZE7: 2.2932147 / 1.404009 [+63.33%]
CPU heal surface_to_revolution_advanced A2: 13.9308893 / 7.4256476 [+87.61%]
CPU heal surface_to_revolution_advanced ZE8: 57.9075712 / 26.3953692 [+119.39%]
CPU mesh standard_incmesh V4: 2.1060135 / 1.1388073 [+84.93%]
CPU mesh standard_incmesh_parallel V4: 2.0436131 / 1.1544074 [+77.03%]
CPU mesh standard_mesh V4: 1.9968128 / 1.1544074 [+72.97%]
CPU mesh standard_shading V4: 1.9032122 / 1.1388073 [+67.12%]
CPU bugs vis bug26538: 13.9308893 / 8.9388573 [+55.85%]
CPU bugs vis bug25760_2: 5.4288348 / 1.8564119 [+192.44%]
CPU bugs moddata_2 bug343: 49.5459176 / 14.0712902 [+252.11%]
CPU bugs moddata_3 buc60898: 6.1620395 / 3.6816236 [+67.37%]
CPU bugs modalg_2 bug22893: 3.6504234 / 2.2308143 [+63.64%]
CPU bugs modalg_5 bug24684: 4.3056276 / 2.652017 [+62.35%]

Total MEMORY difference: 57329222 / 57353309 [-0.04%]
Total CPU difference: 18130.264618898775 / 17615.22731739908 [+2.92%]
products component :
Total MEMORY difference: 17130836 / 17137836 [-0.04%]
Total CPU difference: 5594.819863999971 / 5622.837643599963 [-0.50%]

There are no differences in images found by testdiff.
(0046266)
git (administrator)
2015-09-29 15:51

Branch CR26607 has been updated by mkv.

SHA-1: 9cab81e65526591fa6cc5b681aa26998e79b4090


Detailed log of new commits:

Author: mkv
Date: Tue Sep 29 15:50:47 2015 +0300

    Correction of test cases for issue CR26607

(0046267)
mkv (tester)
2015-09-29 16:01

Dear BugMaster,
following test cases are corrected and pushed to branch CR26607 of occt git-repository
Now its are OK.

blend/bfuseblend/B7
blend/buildevol/F1
blend/encoderegularity/A3
blend/simple/U5
bugs/modalg_1/buc60531_1,buc60533,buc60555_1,buc60555_2,bug10160_6,bug10160_7,bug13140
bugs/modalg_2/bug21261_16,bug22586,bug22727,bug22818_1,bug22818_2,bug22864
bugs/modalg_4/bug636
bugs/modalg_5/bug22981,bug23706_2,bug23706_3,bug23870_2
bugs/moddata_3/bug20866
bugs/vis/bug22188,bug288_10
bugs/xde/bug22492,bug22805
heal/data/advanced/U9,V4,V5,Y3,Y5,Z7,ZB1,ZB5
heal/data/standard/A5,C8,E5,ZW1,ZZ4
heal/surface_to_revolution_advanced/begin,end
heal/surface_to_revolution_standard/begin,end
mesh/data/advanced/B4
mesh/data/standard/K4,K9,M3,M4,O5,Q7
pipe/specific/K3,K5,K6,K9,L2,L3,L6,L8,M1,M3,M5,M7,M8,N2,N3,N6,N8,O1,O3,O5,O7,O9,P2,P4,P6,P8,Q1,Q3,Q5,Q7,Q9,R2,R4,R6,R8,S1,S3,S5
pipe/standard/A2,A3,A4,A5,B2,B3,C5,C6,C8,D3,D4,D6,E2,E3,E4,E9,F1,F2,F7
thrusection/specific/B6,B7,D4,D5,E3,J2,L4,M6,M7,M8,M9,N1,N2,N3,N4
(0046268)
mkv (tester)
2015-09-29 16:02

Dear ifv,
Branch CR26607 has been rejected due to:
- CPU problem
(0046272)
ifv (developer)
2015-09-29 16:27
edited on: 2015-09-29 16:27

CPU problem corresponds to current state of algorithm, which provides now more precise calculation of face areas for some cases.

(0046292)
mkv (tester)
2015-09-29 18:50

Dear BugMaster,
Branch CR26607 is TESTED.
(0047081)
git (administrator)
2015-10-16 16:58

Branch CR26607 has been deleted by kgv.

SHA-1: 9cab81e65526591fa6cc5b681aa26998e79b4090

- Related Changesets
occt: master 5b0f2540
Timestamp: 2015-10-01 10:48:27
Author: ifv
Committer: bugmaster
Details ] Diff ]
0026607: Wrong value of area.

Test case for issue CR26607

Fix regressions

Correction of test cases for issue CR26607
mod - src/BRepGProp/BRepGProp.cxx Diff ] File ]
mod - src/BRepGProp/BRepGProp_Face.hxx Diff ] File ]
mod - src/BRepGProp/BRepGProp_Face.lxx Diff ] File ]
mod - src/BRepGProp/BRepGProp_Gauss.cxx Diff ] File ]
mod - tests/blend/bfuseblend/B7 Diff ] File ]
mod - tests/blend/buildevol/F1 Diff ] File ]
mod - tests/blend/encoderegularity/A3 Diff ] File ]
mod - tests/blend/simple/U5 Diff ] File ]
mod - tests/bugs/modalg_1/buc60531_1 Diff ] File ]
mod - tests/bugs/modalg_1/buc60533 Diff ] File ]
mod - tests/bugs/modalg_1/buc60555_1 Diff ] File ]
mod - tests/bugs/modalg_1/buc60555_2 Diff ] File ]
mod - tests/bugs/modalg_1/bug10160_6 Diff ] File ]
mod - tests/bugs/modalg_1/bug10160_7 Diff ] File ]
mod - tests/bugs/modalg_1/bug13140 Diff ] File ]
mod - tests/bugs/modalg_2/bug21261_16 Diff ] File ]
mod - tests/bugs/modalg_2/bug22586 Diff ] File ]
mod - tests/bugs/modalg_2/bug22727 Diff ] File ]
mod - tests/bugs/modalg_2/bug22818_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug22818_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug22864 Diff ] File ]
mod - tests/bugs/modalg_4/bug636 Diff ] File ]
mod - tests/bugs/modalg_5/bug22981 Diff ] File ]
mod - tests/bugs/modalg_5/bug23706_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug23706_3 Diff ] File ]
mod - tests/bugs/modalg_5/bug23870_2 Diff ] File ]
add - tests/bugs/modalg_6/bug26607 Diff ] File ]
mod - tests/bugs/moddata_3/bug20866 Diff ] File ]
mod - tests/bugs/vis/bug22188 Diff ] File ]
mod - tests/bugs/vis/bug288_10 Diff ] File ]
mod - tests/bugs/xde/bug22492 Diff ] File ]
mod - tests/bugs/xde/bug22805 Diff ] File ]
mod - tests/heal/data/advanced/U9 Diff ] File ]
mod - tests/heal/data/advanced/V4 Diff ] File ]
mod - tests/heal/data/advanced/V5 Diff ] File ]
mod - tests/heal/data/advanced/Y3 Diff ] File ]
mod - tests/heal/data/advanced/Y5 Diff ] File ]
mod - tests/heal/data/advanced/Z7 Diff ] File ]
mod - tests/heal/data/advanced/ZB1 Diff ] File ]
mod - tests/heal/data/advanced/ZB5 Diff ] File ]
mod - tests/heal/data/standard/A5 Diff ] File ]
mod - tests/heal/data/standard/C8 Diff ] File ]
mod - tests/heal/data/standard/E5 Diff ] File ]
mod - tests/heal/data/standard/ZW1 Diff ] File ]
mod - tests/heal/data/standard/ZZ4 Diff ] File ]
mod - tests/heal/surface_to_revolution_advanced/begin Diff ] File ]
mod - tests/heal/surface_to_revolution_advanced/end Diff ] File ]
mod - tests/heal/surface_to_revolution_standard/begin Diff ] File ]
mod - tests/heal/surface_to_revolution_standard/end Diff ] File ]
mod - tests/mesh/data/advanced/B4 Diff ] File ]
mod - tests/mesh/data/standard/K4 Diff ] File ]
mod - tests/mesh/data/standard/K9 Diff ] File ]
mod - tests/mesh/data/standard/M3 Diff ] File ]
mod - tests/mesh/data/standard/M4 Diff ] File ]
mod - tests/mesh/data/standard/O5 Diff ] File ]
mod - tests/mesh/data/standard/Q7 Diff ] File ]
mod - tests/pipe/specific/K3 Diff ] File ]
mod - tests/pipe/specific/K5 Diff ] File ]
mod - tests/pipe/specific/K6 Diff ] File ]
mod - tests/pipe/specific/K9 Diff ] File ]
mod - tests/pipe/specific/L2 Diff ] File ]
mod - tests/pipe/specific/L3 Diff ] File ]
mod - tests/pipe/specific/L6 Diff ] File ]
mod - tests/pipe/specific/L8 Diff ] File ]
mod - tests/pipe/specific/M1 Diff ] File ]
mod - tests/pipe/specific/M3 Diff ] File ]
mod - tests/pipe/specific/M5 Diff ] File ]
mod - tests/pipe/specific/M7 Diff ] File ]
mod - tests/pipe/specific/M8 Diff ] File ]
mod - tests/pipe/specific/N2 Diff ] File ]
mod - tests/pipe/specific/N3 Diff ] File ]
mod - tests/pipe/specific/N6 Diff ] File ]
mod - tests/pipe/specific/N8 Diff ] File ]
mod - tests/pipe/specific/O1 Diff ] File ]
mod - tests/pipe/specific/O3 Diff ] File ]
mod - tests/pipe/specific/O5 Diff ] File ]
mod - tests/pipe/specific/O7 Diff ] File ]
mod - tests/pipe/specific/O9 Diff ] File ]
mod - tests/pipe/specific/P2 Diff ] File ]
mod - tests/pipe/specific/P4 Diff ] File ]
mod - tests/pipe/specific/P6 Diff ] File ]
mod - tests/pipe/specific/P8 Diff ] File ]
mod - tests/pipe/specific/Q1 Diff ] File ]
mod - tests/pipe/specific/Q3 Diff ] File ]
mod - tests/pipe/specific/Q5 Diff ] File ]
mod - tests/pipe/specific/Q7 Diff ] File ]
mod - tests/pipe/specific/Q9 Diff ] File ]
mod - tests/pipe/specific/R2 Diff ] File ]
mod - tests/pipe/specific/R4 Diff ] File ]
mod - tests/pipe/specific/R6 Diff ] File ]
mod - tests/pipe/specific/R8 Diff ] File ]
mod - tests/pipe/specific/S1 Diff ] File ]
mod - tests/pipe/specific/S3 Diff ] File ]
mod - tests/pipe/specific/S5 Diff ] File ]
mod - tests/pipe/standard/A2 Diff ] File ]
mod - tests/pipe/standard/A3 Diff ] File ]
mod - tests/pipe/standard/A4 Diff ] File ]
mod - tests/pipe/standard/A5 Diff ] File ]
mod - tests/pipe/standard/B2 Diff ] File ]
mod - tests/pipe/standard/B3 Diff ] File ]
mod - tests/pipe/standard/C5 Diff ] File ]
mod - tests/pipe/standard/C6 Diff ] File ]
mod - tests/pipe/standard/C8 Diff ] File ]
mod - tests/pipe/standard/D3 Diff ] File ]
mod - tests/pipe/standard/D4 Diff ] File ]
mod - tests/pipe/standard/D6 Diff ] File ]
mod - tests/pipe/standard/E2 Diff ] File ]
mod - tests/pipe/standard/E3 Diff ] File ]
mod - tests/pipe/standard/E4 Diff ] File ]
mod - tests/pipe/standard/E9 Diff ] File ]
mod - tests/pipe/standard/F1 Diff ] File ]
mod - tests/pipe/standard/F2 Diff ] File ]
mod - tests/pipe/standard/F7 Diff ] File ]
mod - tests/thrusection/specific/B6 Diff ] File ]
mod - tests/thrusection/specific/B7 Diff ] File ]
mod - tests/thrusection/specific/D4 Diff ] File ]
mod - tests/thrusection/specific/D5 Diff ] File ]
mod - tests/thrusection/specific/E3 Diff ] File ]
mod - tests/thrusection/specific/J2 Diff ] File ]
mod - tests/thrusection/specific/L4 Diff ] File ]
mod - tests/thrusection/specific/M6 Diff ] File ]
mod - tests/thrusection/specific/M7 Diff ] File ]
mod - tests/thrusection/specific/M8 Diff ] File ]
mod - tests/thrusection/specific/M9 Diff ] File ]
mod - tests/thrusection/specific/N1 Diff ] File ]
mod - tests/thrusection/specific/N2 Diff ] File ]
mod - tests/thrusection/specific/N3 Diff ] File ]
mod - tests/thrusection/specific/N4 Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-08-27 09:42 pkv New Issue
2015-08-27 09:42 pkv Assigned To => msv
2015-08-27 09:42 pkv Status new => assigned
2015-08-27 14:23 msv Assigned To msv => ifv
2015-09-08 16:21 git Note Added: 0045244
2015-09-08 16:23 ifv Note Added: 0045246
2015-09-08 16:23 ifv Assigned To ifv => msv
2015-09-08 16:23 ifv Status assigned => resolved
2015-09-08 18:10 msv Note Added: 0045257
2015-09-08 18:10 msv Assigned To msv => bugmaster
2015-09-08 18:10 msv Status resolved => reviewed
2015-09-08 19:34 mkv Assigned To bugmaster => mkv
2015-09-08 20:10 git Note Added: 0045271
2015-09-09 18:48 mkv Note Added: 0045350
2015-09-09 18:49 mkv Note Added: 0045351
2015-09-09 18:49 mkv Assigned To mkv => ifv
2015-09-09 18:49 mkv Status reviewed => assigned
2015-09-09 18:49 git Note Added: 0045352
2015-09-09 18:49 mkv Note Added: 0045353
2015-09-09 18:49 mkv Test case number => bugs modalg_6 bug26607
2015-09-17 16:02 git Note Added: 0045811
2015-09-17 16:05 ifv Status assigned => resolved
2015-09-17 16:13 ifv Note Added: 0045813
2015-09-17 16:13 ifv Assigned To ifv => bugmaster
2015-09-17 16:13 ifv Status resolved => reviewed
2015-09-17 16:48 mkv Assigned To bugmaster => mkv
2015-09-17 17:26 git Note Added: 0045819
2015-09-18 16:04 mkv Note Added: 0045901
2015-09-18 16:05 mkv Note Added: 0045902
2015-09-18 16:05 mkv Assigned To mkv => ifv
2015-09-18 16:05 mkv Status reviewed => assigned
2015-09-24 10:11 git Note Added: 0046075
2015-09-24 10:18 ifv Note Added: 0046076
2015-09-24 10:18 ifv Assigned To ifv => msv
2015-09-24 10:18 ifv Status assigned => resolved
2015-09-24 10:18 ifv Note Added: 0046077
2015-09-24 10:18 ifv Assigned To msv => bugmaster
2015-09-24 10:18 ifv Status resolved => reviewed
2015-09-24 18:42 git Note Added: 0046108
2015-09-24 19:26 mkv Assigned To bugmaster => mkv
2015-09-28 14:07 mkv Note Added: 0046205
2015-09-28 14:08 mkv Note Added: 0046206
2015-09-29 15:51 git Note Added: 0046266
2015-09-29 16:01 mkv Note Added: 0046267
2015-09-29 16:02 mkv Note Added: 0046268
2015-09-29 16:02 mkv Assigned To mkv => ifv
2015-09-29 16:02 mkv Status reviewed => feedback
2015-09-29 16:27 ifv Note Added: 0046272
2015-09-29 16:27 ifv Assigned To ifv => bugmaster
2015-09-29 16:27 ifv Status feedback => reviewed
2015-09-29 16:27 ifv Note Edited: 0046272 View Revisions
2015-09-29 18:50 mkv Note Added: 0046292
2015-09-29 18:50 mkv Status reviewed => tested
2015-10-02 14:56 bugmaster Changeset attached => occt master 5b0f2540
2015-10-02 14:56 bugmaster Status tested => verified
2015-10-02 14:56 bugmaster Resolution open => fixed
2015-10-16 16:58 git Note Added: 0047081
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed
2017-03-27 11:36 nbv Relationship added has duplicate 0028585


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker